Notice: Trying to get property 'display_name' of non-object in /var/www/vhosts/sen360.sn/news.sen360.sn/wp-content/plugins/wordpress-seo/src/generators/schema/article.php on line 52

Pourquoi vous devriez installer iOS 16 même si vous n’avez que faire des nouvelles fonctionnalités

Par , publié le .

Technologie

iOS 16 corrige une faille de sécurité critique. Même si vous n’avez pas besoin des nouvelles fonctionnalités, mettez votre appareil à  jour.

iOS 16 corrige une faille de sécurité critique. Même si vous n’avez pas besoin des nouvelles fonctionnalités, mettez votre appareil à  jour.

Il y a de nombreuses raisons pour mettre à  jour son iPhone vers iOS 16. Vous pouvez personnaliser l’écran de verrouillage pour en faire ce que vous voulez, éditer et annuler des iMessages et même retrouver l’indicateur de batterie en pourcentage dans la barre d’icônes. Bien que ces nouvelles fonctionnalités et autres modifications vaillent la peine de mettre à  jour, rien n’est plus important, finalement, que la dernière mise à  jour de sécurité.

Celle-ci propose un grand nombre de correctifs de failles divers et variés. Les dernières mises à  jour pour iPhone et iPad viennent corriger pas moins de 11 failles, tandis que la dernière en date pour Mac en corrige 8 pour macOS Monterey et 10 pour macOS Big Sur.

Normalement, les failles de sécurité sont un problème, évidemment, mais pas toujours très urgentes parce que Apple et les tierces parties sont les seuls à  connaître leur existence, ou tout du moins, à  savoir comment elles peuvent, éventuellement, être exploitées. Bien qu’il soit important de mettre à  jour rapidement, ce n’est souvent pas toujours une question de vie ou de mort, si l’on peut dire. Ceci étant dit, l’une des failles corrigées par cette mise à  jour est une faille zero-day qui est déjà  exploitée par des personnes malintentionnées. Comme Apple l’explique, l’entreprise «a connaissance d’un rapport indiquant que cette faille pourrait avoir été exploitée activement. Si c’est vrai, cela signifie que quelqu’un, quelque part, sait comment utiliser cette vulnérabilité contre vous, mettant potentiellement votre iPhone, iPad et votre Mac à  risque.»

La vulnérabilité en question est identifiée comme CVE-2022-32917 et permet à  quelqu’un d’exécuter du code avec un accès au kernel. Autrement dit, une personne malintentionnée pourrait exécuter le code de son choix sur votre appareil, et en prendre le contrôle total. Cette situation signifie qu’il est essentiel de mettre à  jour vos appareils aussi rapidement que possible.

Pour faire simple, tous. Apple a publié les mises à  jour pour iPhone, iPad, Mac, Apple Watch et Apple TV, même si ces appareils ne sont pas compatibles avec les dernières mises à  jour logicielles. Par exemple, pour les iPhone qui n’ont pas droit à  iOS 16, il y a iOS 15.7, avec les mêmes correctifs de sécurité que dans la dernière mise à  jour en date iOS 16. Cela étant dit, nul ne sait si les mises à  jour de sécurité de tvOS et watchOS intègrent un correctif pour cette faille, ni même si ces appareils sont simplement concernés.

Vous pouvez en tous les cas retrouver le changelog des mises à  jour ci-dessous, par appareil :

O commentaire

Laisser un commentaire

Votre email ne sera pas publié. Champ obligatoire (*)